<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net6.0-windows</TargetFramework>
    <Nullable>enable</Nullable>
    <UseWindowsForms>true</UseWindowsForms>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.Logging" Version="8.0.0" />
    <PackageReference Include="NLog" Version="5.3.2" />
    <PackageReference Include="NLog.Extensions.Logging" Version="5.3.11" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\BarBusinessLogic\BarBusinessLogic\BarBusinessLogic.csproj" />
    <ProjectReference Include="..\BarContracts\BarContracts\BarContracts.csproj" />
    <ProjectReference Include="..\BarDatabaseImplement\BarDatabaseImplement\BarDatabaseImplement.csproj" />
    <ProjectReference Include="..\BarFileImplement\BarFileImplement\BarFileImplement.csproj" />
    <ProjectReference Include="..\BarListImplement\BarListImplement\BarListImplement.csproj" />
  </ItemGroup>

	<ItemGroup>
		<None Update="ReportOrder.rdlc">
			<CopyToOutputDirectory>Always</CopyToOutputDirectory>
		</None>
	</ItemGroup>

</Project>